uuid: 0a10bb1a-b424-4447-a30a-54f66a83ed87
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_article
    - paragraphs.paragraphs_type.article
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.images_two_col
    - paragraphs.paragraphs_type.tablefield
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.title
  module:
    - entity_reference_revisions
id: paragraph.article.field_article
field_name: field_article
entity_type: paragraph
bundle: article
label: Article
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      title: title
      image: image
      images_two_col: images_two_col
      tablefield: tablefield
      text: text
    negate: 0
    target_bundles_drag_drop:
      article:
        weight: -17
        enabled: false
      chapitre:
        weight: -15
        enabled: false
      image:
        weight: -11
        enabled: true
      images_two_col:
        weight: 12
        enabled: true
      subheading:
        weight: 13
        enabled: false
      tablefield:
        weight: 14
        enabled: true
      text:
        weight: 15
        enabled: true
      title:
        weight: -14
        enabled: true
field_type: entity_reference_revisions
